Subject: Re: linux-next: manual merge of the suspend tree with the net tree

From: Florian Mickler <[email-masked]>
Date: Wed, 4 Aug 2010 07:23:02 +0200

Hi,

On Wed, 4 Aug 2010 13:14:11 +1000
Stephen Rothwell <[email-masked]> wrote:

> Hi Rafael,
> 
> Today's linux-next merge of the suspend tree got a conflict in
> drivers/net/e1000e/netdev.c between commit
> c128ec29208d410568469bd8bb373b4cdc10912a ("e1000e: register pm_qos
> request on hardware activation") from the net tree and commit
> 82f682514a5df89ffb3890627eebf0897b7a84ec ("pm_qos: Get rid of the
> allocation in pm_qos_add_request()") from the suspend tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

This is the right fix. Thx.

Cheers,
Flo